
#progress h2{
    font-weight: 300;
    font-size: 2em;
    margin-top: 1em;
}
#progress ol ol {
    list-style-type: none;
    color: #666;
    font-size: 0.9em;
    padding: 0;
}
#progress ol ol li{
    margin: 1em 0 0 0;
    padding: 0;
    vertical-align: middle;
}
#progress ol ol li:before{
    box-sizing: border-box;
    content: "";
    font-size: 10px;
    color: white;
    border: 2px solid lightgrey;
    border-radius: 1em;
    margin-right: 1em;
    width: 1.5em;
    height: 1.5em;
    display: inline-block;
}
#progress ol ol li.complete:before{
    border: none;
    background: url('../img/tick-white.svg') no-repeat 0.2em center #555;
    background-size: 70% auto;
}
#progress ol ol li.current{
    color: #333;
}
#progress ol ol li.current:before{
    border: none;
    border-radius: none;
    background: url("../img/marker-horizontal.svg") no-repeat center center transparent;
    background-size: 100%;
    vertical-align: middle;
    width: 1.5em;
    height: 1.5em;
}
.three-steps{
    margin:0;
}
.three-steps>ol>li{
    border: 1px solid rgba(0,0,0,0.1);
    padding: 2em;
    box-sizing: border-box;
    filter: grayscale();
    opacity: 0.75;
}
.three-steps>ol>li.current{
    opacity: 1;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    filter: none;
}
#nextStep{
    background: linear-gradient(60deg, #8D85C0 30%, #8CC0D3 100%);
    color: white;
    padding: 1em;
    border-radius: 4px;
}
#nextStep p{
    max-width: 33em;
}
#nextStep a{
    color: white;
}
#nextStep strong{
    font-weight: 900;
    color: white;
}
#nextStep h1{
    font-weight: 900;
    font-size: 1em;
}
#nextStep h1, #nextStep h2{
    margin: 0;
}
#nextStep>ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#nextStep>ul li.hide{
    display: none;
}
form{
    max-width: 44em;
    margin: 3em 5vw;
    display: block;
}